/* The following colour values are populated automatically by the 'Customize design' mode. If modifying manually, mapping.xml also needs to be updated accordingly */
.GC1{background-color:#FFFFFF;color:#FFFFFF;border-color:transparent;}
.GC2{color:#ffffff;background-color:#1a1a1a;border-color:transparent;}
.GC3{color:#ffffff;background-color:#1a1a1a;border-color:transparent;}
.GC4{background-color:#ffffff;border-color:#502201;color:#b2b2b2;}
.GC5{background-color:#7F7F7F;color:#000000;border-color:transparent;}
.GC6,.GC6 a,a .GC6{background-color:#ffffff;border-color:#502201;color:#502201;}
.GC7{border-color:#FFFFFF;color:#FFFFFF;}
.GC8,.GC8 a,a .GC8{border-color:#b5b357;color:#000000;background-color:#FFFFFF;}
.GC9,.GC9 a,a .GC9{background-color:#ffffff;border-color:#b5b357;color:#000000;}
.GC10{background-color:#ffffff;border-color:#FFFFFF;color:#000000;}
.GC11{color:#000000;border-color:transparent;}
.GC12{color:#000000;border-color:transparent;}
.GC13{background-color:#502201;border-color:#b5b357;color:#FFFFFF;}
.GC14,.GC14 a,a .GC14{background-color:#ffffff;color:#000000;border-color:transparent;}
.GC15,.GC15 a,a .GC15{background-color:#d5d5d5;border-color:#ffffff;color:#000000;}
.GC16,.GC16 a,a .GC16{color:#000000;border-color:#502201;}
.GC17{color:#000000;background-color:#ffffff;border-color:transparent;}
.GC18{color:#000000;border-color:transparent;}
.GC19{color:#000000;border-color:transparent;}
.GC20,.GC20 a,a .GC20{color:#000000;border-color:transparent;}
.GC21{color:#BD0018;border-color:transparent;}
.GC22{color:#1a1a1a;background-color:#ffffff;border-color:transparent;}
.GC23{border-color:#ffffff;color:#000000;background-color:#ffffff;}
.GC24{background-color:#b5b357;border-color:#ffffff;color:#000000;}
.GC25{color:#000000;border-color:#FFFFFF;}
.GC26{background-color:#4C4C4C;border-color:#b5b357;color:#FFFFFF;}
.GC27{background-color:#ffffff;border-color:#4C4C4C;color:#FFFFFF;}
.GC28,.GC28 a,a .GC28{border-color:#1a1a1a;color:#ffffff;background-color:#1a1a1a;}
.GC29,.GC29 a,a .GC29{border-color:#1a1a1a;color:#FFFFFF;background-color:#1a1a1a;}
.GC30,.GC30 a,a .GC30{color:#1a1a1a;border-color:#b5b357;}
.GC31,.GC31 a,a .GC31{background-color:#b5b357;color:#ffffff;border-color:#b5b357;}
.GC32,.GC32 a,a .GC32{border-color:#ffffff;color:#FFFFFF;background-color:#1a1a1a;}
.GC33,.GC33 a,a .GC33{border-color:#4C4C4C;color:#FFFFFF;background-color:#4C4C4C;}
.GC34,.GC34 a,a .GC34{border-color:#502201;color:#1a1a1a;}
.GC35,.GC35 a,a .GC35{border-color:#502201;color:#000000;background-color:#d5d5d5;}
.GC36{color:#000000;background-color:#FFFFFF;border-color:transparent;}
.GC37{color:#000000;border-color:transparent;}
.GC38{color:#FFFFFF;border-color:transparent;background-color:#1a1a1a;}
.GC39{color:#502201;border-color:transparent;}
.GC40{color:#b2b2b2;border-color:transparent;}
.GC41{color:#000000;border-color:transparent;background-color:#ffffff;}
.GC42{color:#ffffff;border-color:transparent;}
.GC43{background-color:#4C4C4C;border-color:transparent;}
.GC44{color:#FFFFFF;background-color:#b5b357;border-color:transparent;}
.GC45{background-color:#000000;color:#ffffff;border-color:transparent;}
.GC46{background-color:#000000;border-color:transparent;}
.GC47{background-color:#CCCCCC;border-color:transparent;color:#000000;}
.GC48{background-color:#FFFFFF;border-color:#ffffff;color:#000000;}
.GC49{border-color:#ffffff;color:#000000;}
.GC50,.GC50 a,a .GC50{color:#FFFFFF;border-color:transparent;}
.GC51{color:#000000;border-color:transparent;}
.GC52{color:#BD0018;border-color:transparent;}
.GC53{color:#000000;border-color:transparent;}
.GC54{color:#000000;background-color:#ffffff;border-color:transparent;}
.GC55{color:#000000;border-color:transparent;}
.GC56{color:#BD0018;border-color:transparent;}
.GC57{color:#000000;border-color:transparent;}
.GC58{color:#000000;border-color:transparent;}
.GC59{color:#000000;border-color:transparent;}
.GC60{color:#000000;border-color:transparent;}
.GC61{color:#000000;border-color:#d5d5d5;}
.GC62{color:#ffffff;border-color:#b2b2b2;}
.GC63,.GC63 a,a .GC63{background-color:#FFFFFF;color:#ffffff;border-color:transparent;}
.GC64,.GC64 a,a .GC64{background-color:#FFFFFF;color:#ffffff;border-color:transparent;}
.GC65{background-color:#d5d5d5;color:#ffffff;border-color:#000000;}
.GC66{color:#1a1a1a;border-color:transparent;}
.GC67{color:#1a1a1a;border-color:transparent;}
.GC68{color:#ffffff;border-color:transparent;}
.GC69{color:#ffffff;border-color:transparent;}
.GC70{color:#ffffff;border-color:transparent;}
.GC71{color:#ffffff;border-color:transparent;}
.GC72{background-color:#000000;color:#ffffff;border-color:#7F7F7F;}
.GC73{background-color:#ffffff;border-color:transparent;}
.GC74{border-color:transparent;}
.GC75{background-color:#d5d5d5;color:#FFFFFF;border-color:transparent;}
.GC76{border-color:#502201;}
.GC77,.GC77 a,a .GC77{color:#1a1a1a;border-color:transparent;}
.GC78,.GC78 a,a .GC78{color:#FFFFFF;border-color:transparent;}
.GC79{border-color:transparent;}
.GC80,.GC80 a,a .GC80{border-color:transparent;}
.GC81{border-color:transparent;}
.GC82{color:#ffffff;border-color:transparent;}
.GC83{border-color:transparent;}
.GC84{background-color:#ff3229;border-color:transparent;}
.GC85{border-color:transparent;}
.GC86{border-color:transparent;}
.GC87{border-color:transparent;}
.GC88{border-color:transparent;}
.GC89{border-color:transparent;}
.GC90{border-color:transparent;}

html body, div, p, td, input, select /* font */{font-family:Arial, Helvetica, Tahoma, sans-serif;}
html /* scrollbars */{}
a{text-decoration:none;color:#0000FF;}
/* **** END: Base system colour styles and declarations **** */

/* ** BEGIN: Primary declarations ** */
* {margin:0;padding:0;} /* Forces all elements to default */
html {text-align:center;}
/*body, div, p, td, input, select {font-style:normal;}*/
body {font-size:12px;background-repeat:no-repeat;background-attachment:fixed;background-position:center top;}
*html body {width:98%;}
html, body {height:100%;text-align:center;}
/* ** BEGIN: Website width and height ** */
	/* Normally set to 770px (Fits on 800 x 600 screens) or 980px (Fits on 1024 x 768 screens). Larger or smaller sizes are possible, with sacrifice to legability of website text and loading times. */
	#WebSite, #WebSiteHeaderTop, #WebSiteHeader, #WebSiteContent, #WebSiteFooter, #AppLogo, #DesignImage3, #DesignImage7, #DesignImage8, #DesignImage9  {width:980px;}
/* Sum of the following elements width must equal WebSite width. Check other values further down this file for other elements which my be affected by these settings. */
	#SideBar_L, #Index2 table.idx2Background {width:196px;} #Content {width:784px;font-size:12px;font-weight:400;font-style:normal;}
	/* Minimum website height */
	#WebSite, #SideBar_L, #WebSiteContent, #Content {min-height:415px;}
	#WebSiteHeaderTop {height:139px;}
	#WebSiteHeader {height:311px}
	#WebSiteFooter {min-height:5px;}
/* ** END: Website width and height ** */

p {margin:0 0 .75em 0;}
ul, ol {clear:left;margin:0 0 0.5em 2.5em;}
li ul, li ol {margin-bottom:.25em;}
object {display:block;}
table[align=center] {margin:0 auto;}
abbr, acronym {border-width:0;border-bottom-width:1px;border-bottom-style:dotted;}
textarea {overflow:auto;}
input[type=checkbox], input[type=radio] {background-color:transparent;}
input[type=button], input[type=submit], input[type=reset] {cursor:pointer;}
input[type=text], textarea {font-family:inherit;font-size:12px;}
.noDisplay {display:none;}
#WebSite{position:relative;margin:0 auto;text-align:left;border-width:0px;border-style:solid;border-radius:20px;box-shadow:0 0 20px #000000;}
#WebSiteHeaderTop {position:relative;margin:0 auto;text-align:left;}
#WebSiteHeader{position:relative;text-align:left;border:0;}
#WebSiteContent{position:relative;}
#SideBar_L{position:relative;float:left;overflow-x:hidden;}
#Index1{position:absolute;left:0px;top:0px;height:60px;width:980px;text-align:left;z-index:40;border-radius:20px 20px 0 0;}
#idx1Navigation{position:absolute;left:23px;}
#Index2{padding:0;margin:0 0 10px 0;overflow:hidden;}
#Container1 {margin-bottom:2px;font-size:12px;font-weight:400;font-style:normal;}
#Content{position:relative;float:right;padding:0;text-align:left;line-height:150%;overflow-y:hidden;overflow-x:auto;}
#FooterClearance{position:relative;clear:both;height:0px;overflow:hidden;}
#FooterClearance span {display:none;}
#WebSiteFooter{position:relative;border:0;text-align:center;border-radius:0 0 20px 20px;}
/* ** END: Primary declarations ** */
#CompanyImage{position:relative;overflow:hidden;height:80px;width:450px;padding-top:10px;}
#SiteHeadingContainer {position:relative;}
#SiteHeading {position:relative;overflow:hidden;font-size:48px;width:450px;height:70px;padding-top:10px;background-color:transparent;font-weight:700;font-style:normal;line-height:1.1em;;text-decoration:none;text-align:right;}
#SiteSlogan{position:relative;overflow:hidden;margin-top:.25em;width:450px;height:40px;font-weight:400;font-size:20px;font-style:normal;line-height:1em;text-decoration:none;}
.WebSiteFootnote {text-align:center;}
#AppLogo{text-align:center;margin:0 auto;padding:10px;} /* Application logo */
#LinkSF {margin:0 auto ! important;} /* Centers application logo */
/* ** BEGIN: Other Design Images ** */
#DesignImage1{position:absolute;top:0px;right:20px;height:139px;width:505px;background-repeat:no-repeat;background-position:right 0%;background-image:url(../media/globecharge_300x120.jpg);}
*html #DesignImage1{overflow:hidden;}/* IE6 Support */
#DesignImage3{position:absolute;top:60px;height:100px;background-image:url(../media/header-980-x-100.jpg);background-repeat:no-repeat;background-position:0% 0%;}
#DesignImage6{position:fixed;background-color:transparent;background-position:center top;background-repeat:repeat-x; bottom:0;left:0;height:250px;width:100%;z-index:-1;}
#DesignImage7{position:absolute;left:0px;top:0px;height:60px;border-radius:20px 20px 0 0;}
#DesignImage8{position:absolute;top:60px;left:0;height:252px;background-image:url(../media/header-980-x-252.jpg);background-position:0% 0%;}
#DesignImage9{position:relative;overflow:hidden;height:25px;border-radius:0 0 20px 20px;}
#DesignImage10{float:left;height:25px;width:196px;border-radius:0 0 0 20px;}
#DesignImage11{float:left;height:25px;width:784px;border-radius:0 0 20px 0;}
/* ** END: Other Design Images ** */
/* ** BEGIN: ObjectFragments ** */
#Login{position:relative;width:192;padding:5px 0;text-align:center;}
#Login a {background:transparent;}
#SwitchLang{position:absolute;top:8px;right:20px;z-index:700;font-size:12px;line-height:18px;width:166px;}
#SwitchLang select {font-size:12px;}
#Search{position:absolute;right:20px;top:32px;z-index:700;}
#Search td{padding:0;}
input.SearchTextField {width:120px;height:16px;font-size:12px;margin:0;margin-right:3px;text-align:left;/*border:1px solid #000;*/}
a.SearchButton {margin:0;border:0;}
.ResellerLogOutIcon {width:70px;margin:0;padding:0;border-width:1px;border-style:solid;}
.ResellerLogInIcon {margin-top:3px;padding:0;}
.SignUp {font-family:inherit;font-weight:bold;text-align:center;text-decoration:underline;}
#MiniCartAlt {position:absolute;top:8px;right:195px;z-index:55;}
/* ** START: HTML code snippets ** */
.IndexCodeSnippetTop {margin:5px;}
.IndexCodeSnippetBottom {margin:5px;}

.Index1CodeSnippetTop {}
.Index1CodeSnippetTopContent {}
.Index1CodeSnippetBottom {}
.Index1CodeSnippetBottomContent {}
.Index2CodeSnippetTop {}
.Index2CodeSnippetTopContent {}
.Index2CodeSnippetBottom {}
.Index2CodeSnippetBottomContent {}
/* ** END: HTML code snippets ** */
/* ** END: ObjectFragments ** */
/* ** START THEME OVER-RIDING STYLES FOR PAGE AND PRODUCT ** */
/* Control background-position */
.PageLinkBox, .Product, .ProductCrossPromotion {background-position:top;}
/* Check out pages */
.DropDowns {width:180px;} /* Select fields for country and region */
.ViewbasketRow2, .ViewbasketExtras {border-width:1px;border-style:solid;}
.ViewbasketCheckOut {height:20px;margin:20px;padding:0;vertical-align:bottom;background-color:transparent;border:0;}
/* Reseller */
.ResellerFormTable {width:250px;padding-bottom:30px;border-width:1px;border-style:solid;}

/* Drop-shadow effects */
#sfLightBox {-moz-box-shadow: 0px 0px 10px #000000;-webkit-box-shadow: 0px 0px 10px #000000;box-shadow: 0px 0px 10px #000000;}
#sfAddDiv, #MiniCartTotalContents, #MiniCartTotalDrawer {-moz-box-shadow: 3px 3px 5px #666666;-webkit-box-shadow: 3px 3px 5px #666666;box-shadow: 3px 3px 5px #666666;}

/* Start SiteMap */
.ddSitemapLink{position:relative;padding:0 5px;cursor:pointer;font-size:9px;background-color:transparent;color:#7c7c7f;}
.ddSitemapMenu{position:absolute;visibility:hidden;left:0;top:0;width:200px;height:150px;padding:0px 5px;border:1px solid #000000;overflow:scroll;overflow-x:hidden;z-index:999;background-color:#ffffff;text-align:left;}
.ddSitemapMenu a,.ddSitemapMenu div{color:#000000;}
.ddSitemapMenu hr{position:relative;width:200px;height:1px;}
.ddSitemapItem{display:block;padding:0px 10px;text-decoration:none;width:190px;}
#ddSFLink{position:relative;text-align:right;top:-12px;}
#ddSFLinkSep{width:86%;}
/* End SiteMap */

#MiniCartTotalHead{font-size:15px;font-weight:700;font-style:normal;}
.NextPreviousLink{font-size:13px;font-weight:700;font-style:normal;}
.ProductPrice li{font-size:18px;}
.ProductPrice td{font-size:18px;}
.ProductPrice p{font-size:18px;}
.ProductPrice{font-size:18px;}
.ItemCountInBasket li{text-align:left;}
.ItemCountInBasket td{text-align:left;}
.ItemCountInBasket p{text-align:left;}
.ItemCountInBasket{text-align:left;}
.ProductIntroduction li{font-weight:normal;font-style:normal;}
.ProductIntroduction td{font-weight:normal;font-style:normal;}
.ProductIntroduction p{font-weight:normal;font-style:normal;}
.ProductIntroduction{font-weight:normal;font-style:normal;}
.ProductOptions li{text-align:left;}
.ProductOptions td{text-align:left;}
.ProductOptions p{text-align:left;}
.ProductOptions{text-align:left;}
#ProductContainer2 li{font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
#ProductContainer2 td{font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
#ProductContainer2 p{font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
#ProductContainer2{font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
.ProductQuantity li{font-size:12px;}
.ProductQuantity td{font-size:12px;}
.ProductQuantity p{font-size:12px;}
.ProductQuantity{font-size:12px;}
.ProductPriceIntro li{font-size:14px;text-align:center;}
.ProductPriceIntro td{font-size:14px;text-align:center;}
.ProductPriceIntro p{font-size:14px;text-align:center;}
.ProductPriceIntro{font-size:14px;text-align:center;}
html body .ProductCrossPromotionTitle,html body .ProductCrossPromotionTitle li{font-size:10px;font-weight:bold;}
html body .ProductCrossPromotionTitle,html body .ProductCrossPromotionTitle td{font-size:10px;font-weight:bold;}
html body .ProductCrossPromotionTitle,html body .ProductCrossPromotionTitle p{font-size:10px;font-weight:bold;}
html body .ProductPrice,html body .ProductPrice li{font-size:18px;font-weight:bold;}
html body .ProductPrice,html body .ProductPrice td{font-size:18px;font-weight:bold;}
html body .ProductPrice,html body .ProductPrice p{font-size:18px;font-weight:bold;}
html body .NextPreviousLink,html body .NextPreviousLink li{font-size:20px;font-weight:bold;}
html body .NextPreviousLink,html body .NextPreviousLink td{font-size:20px;font-weight:bold;}
html body .NextPreviousLink,html body .NextPreviousLink p{font-size:20px;font-weight:bold;}
html body .Product,html body .Product li{font-size:12px;}
html body .Product,html body .Product td{font-size:12px;}
html body .Product,html body .Product p{font-size:12px;}
html body #Container1,html body #Container1 li{font-size:14px;}
html body #Container1,html body #Container1 td{font-size:14px;}
html body #Container1,html body #Container1 p{font-size:14px;}
html body #Index2,html body #Index2 li{font-size:16px;}
html body #Index2,html body #Index2 td{font-size:16px;}
html body #Index2,html body #Index2 p{font-size:16px;}
html body #Index1,html body #Index1 li{font-size:16px;}
html body #Index1,html body #Index1 td{font-size:16px;}
html body #Index1,html body #Index1 p{font-size:16px;}
#bsktbl_ttl{font-size:12px;font-weight:400;font-style:normal;}
.ViewbasketRow2{border-width:1px;border-style:solid;font-size:12px;font-weight:400;font-style:normal;}
#SiteHeading p{font-size:48px;font-weight:700;font-style:normal;text-align:right;}
#SiteHeading td{font-size:48px;font-weight:700;font-style:normal;text-align:right;}
#SiteHeading li{font-size:48px;font-weight:700;font-style:normal;text-align:right;}
/*
Version tag, please don't remove
$Revision: 9691 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V10_25/bin/Templates/Website/9-AAH-AA_1024/website.css $
*/
